1. Инициализируем репозиторий командой `git init`

 ```
C:\Users\User\skv>git init
Initialized empty Git repository in C:/Users/User/skv/.git/
 ```
1. Создаем `.gitignore`
1. Создаем `README.MD`

1. Выполняем команду `git status`
 
 ```
 C:\Users\User\skv>git status
On branch master

No commits yet

Untracked files:
  (use "git add <file>..." to include in what will be committed)
        .gitignore
        readme.md

 ```

1. Выполняем команду `git add`

 ```
C:\Users\User\skv>git add .
 ```
1. Выполняем команду `git status`

 ```
C:\Users\User\skv>git status
On branch master

No commits yet

Changes to be committed:
  (use "git rm --cached <file>..." to unstage)
        new file:   .gitignore
        new file:   readme.md

 ```
1. Выполняем команду `git commit`

 ```
C:\Users\User\skv>git commit -m "venom"
[master (root-commit) 3a9afc6] venom
 2 files changed, 9 insertions(+)
 create mode 100644 .gitignore
 create mode 100644 readme.md
 ```
1. Выполняем команду `git log`
 
 ```
C:\Users\User\skv>git log
commit 3a9afc69a94acf651e121658e43dc08410a26820 (HEAD -> master)
Author: gmironov <mironovgleb1735@gmail.com>
Date:   Fri Jan 17 09:33:44 2025 +0300

    venom
 ```
1. Выполняем команду `git remote`
 
 ```
 C:\Users\User\skv>git remote add origin https://kolei.ru/gmironov/skv.git
 ```
1. Выполняем команду `git push`

 ```
C:\Users\User\skv>git push origin master
Username for 'https://kolei.ru': gmironov
Password for 'https://gmironov@kolei.ru':
Enumerating objects: 4, done.
Counting objects: 100% (4/4), done.
Delta compression using up to 6 threads
Compressing objects: 100% (3/3), done.
Writing objects: 100% (4/4), 443 bytes | 443.00 KiB/s, done.
Total 4 (delta 0), reused 0 (delta 0), pack-reused 0
To https://kolei.ru/gmironov/skv.git
 * [new branch]      master -> master
 ```